#homeOfficeButton {
	FLOAT: left; WIDTH: 126px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; HEIGHT: 3.4em; BACKGROUND-COLOR: #767676
}
#smallMediumButton {
	FLOAT: left; WIDTH: 126px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; HEIGHT: 3.4em; BACKGROUND-COLOR: #767676
}
#largeCorpButton {
	FLOAT: left; WIDTH: 126px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; HEIGHT: 3.4em; BACKGROUND-COLOR: #767676
}
#resellerButton {
	FLOAT: left; WIDTH: 126px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; HEIGHT: 3.4em; BACKGROUND-COLOR: #767676
}
#serviceProvidersButton {
	FLOAT: left; WIDTH: 127px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: relative; HEIGHT: 3.4em; BACKGROUND-COLOR: #767676
}
#govtButton {
	FLOAT: right; WIDTH: 127px; BORDER-BOTTOM: #ffffff 1px solid; POSITION: absolute; right:0%; HEIGHT: 3.4em; BACKGROUND-COLOR: #767676
}
